# Variable TAKEOFF`Const`

TAKEOFF: {
ATOMsALL: number;
BLOCK_START: number;
CYBWON_A: number;
CYBWON_B: number;
CYBWON_C: number;
CYBWON_D: number;
DISCOUNT: number;
DISCOUNT_TG: number;
DISCOUNT_TILT_ANGLE: number;
FINISH_AMOUNT: number;
FINISH_ESTIMATION: number;
FINISH_PRICE: number;
GETSHARES_A: number;
GETSHARES_B: number;
GETSHARES_C: number;
GETSHARES_D: number;
SQRT_5: number;
} = ...

#### Type declaration

- ##### ATOMsALL: number

- ##### BLOCK_START: number

- ##### CYBWON_A: number

- ##### CYBWON_B: number

- ##### CYBWON_C: number

- ##### CYBWON_D: number

- ##### DISCOUNT: number

- ##### DISCOUNT_TG: number

- ##### DISCOUNT_TILT_ANGLE: number

- ##### FINISH_AMOUNT: number

- ##### FINISH_ESTIMATION: number

- ##### FINISH_PRICE: number

- ##### GETSHARES_A: number

- ##### GETSHARES_B: number

- ##### GETSHARES_C: number

- ##### GETSHARES_D: number

- ##### SQRT_5: number

- Defined in work/deeplinks/deeplinks/imports/cyber/utils/config.ts:44